#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-FlFPfuxEHQdIk8S4B5uXxS
key:                  http-download-0.2.1.0-FlFPfuxEHQdIk8S4B5uXxS
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  f3764c2f221d35c31229e44bcf952299
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-FlFPfuxEHQdIk8S4B5uXxS
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-H5OvS3NnO5hGqBYxSDARE1
    bytestring-0.11.4.0 conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
    conduit-extra-1.3.6-CYIpiD9rsAf4b61nmAf7FW
    crypton-0.34-vUh9YrBCJS7kIQ6sht1fV
    crypton-conduit-0.2.3-F4DkIjr5zZ61nDoIdtd8dw directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-JfFA6y1WjKuAOMdcSHu1vw
    http-conduit-2.3.9.1-F5noZjvxt9AarlIofSeN4
    http-types-0.12.4-KZRZvfGAtnYCXaDYnKGiMw
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-2M0Kjt9hhprLL2xaj6OEJb
    path-io-1.8.2-5FoGVItWoyNLFypFyV0bRX
    retry-0.9.3.1-LxHlXj9Ve012QiySGq23b4
    rio-0.1.22.0-GOQOvYZiya6IQvEyEnB2tA
    rio-prettyprint-0.1.7.0-523BHME8umTIWmc8BUiiGG

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

